@charset "utf-8";
/* CSS Document */
:root{
--headerH1 : 6.25em;
--headerH2 : 3.75em;
--siteC : #0944b3;
--siteC2 : #0393da;
--siteC3 : #5a6471;
--quickTitW : 3em;

--siteBg1 : #e5f4fb;
--siteBg2 : #f5f5f5;
}
.siteC{ color: var(--siteC) !important}
.siteC2{ color: var(--siteC2) !important}
.siteC3{ color: var(--siteC3) !important}

.di_wrap{font-size:0}
.di_wrap > li{display:inline-block; *display:inline; zoom:1; vertical-align:top; font-size:16px; font-size:1rem;}
.di_wrap > li > a,
.di_wrap > li > .in{ display:block}

.fl_wrap > li{ float:left}
.fl_wrap > li > a:not(.va),
.fl_wrap > li > .in{ display:block}
.fl_wrap::after{ content:""; display:block; clear:both}

.va_wrap{ display:block; text-align:center; white-space: nowrap}
.va_wrap:before{ content:""; display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:0; height:100%}
.va{display:inline-block; *display:inline; zoom:1; vertical-align:middle; max-width:100%; height:auto; white-space:normal}
.va_wrap img{vertical-align:middle; display:inline-block; *display:inline; zoom:1; max-width:100%; max-height:100%}

.al{ text-align: left !important;}
.ac{ text-align: center !important;}
.ar{ text-align: right !important;}

.vt{ vertical-align:top !important;}
.vm{ vertical-align:middle !important;}
.vb{ vertical-align:bottom !important;}
.vBase{ vertical-align:baseline !important}

.fl{ float:left !important;}
.fr{ float:right !important;}
.cl{ clear:both !important; display:block}
.oh{ overflow:hidden !important;}

.pr{ position:relative; z-index:inherit}
.pa{ position:absolute; left:0; top:0; width:100%; height:100%}

.di{display:inline}
.db{ display:block !important;}
.dn{ display:none !important;}

.cp{ cursor:pointer;}
.cutstr {text-overflow : ellipsis;overflow : hidden;white-space : nowrap; display:block; width:100%}

.flex{ display:flex}
.flex.wrap{ flex-wrap:wrap}
.flex.col{ flex-direction:column}
.flex.col > *{ width:100%; box-sizing:border-box}
.flex.space{ justify-content: space-between}
.flex.vspace{ align-content:space-between}
.flex.hc{ justify-content:center}
.flex.hr{ justify-content:flex-end}
.flex.vt{ align-content:flex-start; align-items:flex-start}
.flex.vc{ align-content:center; align-items:center}
.flex.vb{ align-content:flex-end; align-items:flex-end}
.flex .mgL{ margin-left:auto}
.flex .mgR{ margin-right:auto}
.flex .mgT{ margin-top:auto}
.flex .grow{ flex:1 1 0%; min-width:0}
.flex .fix{ flex:0 0 auto}
.flex.fc{ justify-content:center; align-items:center}

.resize{ display:block; height:0; padding-bottom:100%; position:relative}
.resize svg{ position:absolute; width:100%; height:100%; left:0; top:0}
.resize .re{ position:absolute; left:0; top:0; width:100%; height:100%}
.resize.s1{ padding-bottom:56.25%}
.resize .re.img{ display:flex; align-items:center; justify-content:center}
.resize .re.img img{object-fit:contain; max-width:100%; max-height:100%}
.resize.vod{ padding-bottom:56.25%}
.resize.photo{ padding-bottom:66.66%}
.resize.poster{ padding-bottom:141.4%}
.resize.project{ padding-bottom:75%}
.resize.prod{ padding-bottom:100%}
.resize .objC{ display:flex; align-items:center; justify-content:center}
.resize .objC img,
.resize .objC iframe{ object-fit:contain; max-width:100%; max-height:100%}
.resize .objC.cover img,
.resize .objC.cover iframe{ object-fit:cover; width:100%; height:100%; max-width:none; max-height:none}

.row1{ line-height:1.25em; height:1.375em; overflow:hidden}
.row2{ line-height:1.375em; height:2.75em; overflow:hidden}
.row2.max{ height:auto; max-height:2.75em}
.row3{ line-height:1.375em; height:4.125em; overflow:hidden}
.row3.max{ height:auto; max-height:4.125em}

.row{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box;  -webkit-box-orient: vertical; line-height:1.25em;}
.row.r1{ -webkit-line-clamp: 1}
.row.r2{ -webkit-line-clamp: 2}
.row.r3{ -webkit-line-clamp: 3}
.row.r4{ -webkit-line-clamp: 4}
.row.r2.fix{ height:2.5em}
.row.r3.fix{ height:3.75em}
.row.r4.fix{ height:5em}
.row.lh1{ line-height:1.5em}
.row.r2.lh1.fix{ height:3em}
.row.r3.lh1.fix{ height:4.5em}
.row.r4.lh1.fix{ height:6em}

.c_point{ color:var(--siteC) !important}
.c_point2{ color:#0b54bb !important}
.c_red{ color: #e34e38 !important}
.c_black{ color:#000 !important}
.c_gray{ color:#999 !important}
.c_white{ color:#fff !important}

.bgfix{background-repeat:no-repeat; background-position:center center; background-size:cover;}
.bgfix.ct{ background-size:contain}
.pre{white-space:pre-wrap;}

.loader_wrap{ position: fixed; left:0; top:0; width:100vw; height:100vh; z-index:10000; background:rgba(255,255,255,.5); display:flex; justify-content:center; align-items:center}
.load .loader_wrap{ display:none}
.loader{animation: rotate 1s infinite; height: 50px; width: 50px;}
.loader:before,
.loader:after{ border-radius: 50%; content: ''; display: block; height: 20px; width: 20px;}
.loader:before{ animation: ball1 1s infinite; background-color: #cb2025; box-shadow: 30px 0 0 #f8b334; margin-bottom: 10px;}
.loader:after{ animation: ball2 1s infinite; background-color: #00a096; box-shadow: 30px 0 0 #97bf0d;}
@keyframes rotate {
0% { transform: rotate(0deg) scale(0.8);}
50% { transform: rotate(360deg) scale(1.2);}
100% { transform: rotate(720deg) scale(0.8);}
}
@keyframes ball1 {
0% { box-shadow: 30px 0 0 #f8b334;}
50% { box-shadow: 0 0 0 #f8b334; margin-bottom: 0; transform: translate(15px,15px); }
100% { box-shadow: 30px 0 0 #f8b334; margin-bottom: 10px;}
}
@keyframes ball2 {
0% { box-shadow: 30px 0 0 #97bf0d;}
50% { box-shadow: 0 0 0 #97bf0d; margin-top: -20px; transform: translate(15px,15px);}
100% { box-shadow: 30px 0 0 #97bf0d; margin-top: 0;}
}

/**/
.pd0{ padding:0 !important;}
.pt0{ padding-top:0 !important;}
.pb0{ padding-bottom:0 !important;}

.mg0{ margin:0 !important;}

.mt0{ margin-top:0 !important;}
.mt3{ margin-top:3px !important;}
.mt5{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mt20{ margin-top:20px !important;}
.mt25{ margin-top:25px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}

.mb0{ margin-bottom:0 !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb25{ margin-bottom:25px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}

.ml0{ margin-left:0 !important;}
.ml5{ margin-left:5px !important;}
.ml10{ margin-left:10px !important;}
.ml15{ margin-left:15px !important;}
.ml20{ margin-left:20px !important;}
.ml25{ margin-left:25px !important;}
.ml30{ margin-left:30px !important;}
.ml40{ margin-left:40px !important;}
.ml50{ margin-left:50px !important;}

.mr0{ margin-right:0 !important;}
.mr5{ margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr15{ margin-right:15px !important;}
.mr20{ margin-right:20px !important;}
.mr25{ margin-right:25px !important;}
.mr30{ margin-right:30px !important;}
.mr40{ margin-right:40px !important;}
.mr50{ margin-right:50px !important;}

.pd05{ padding:.5em !important;}
.pd1{ padding:1em !important;}
.pd2{ padding:2em !important;}

.fwB{ font-weight:700}
.fwM{ font-weight:500}
.fwR{ font-weight:400}
.fwL{ font-weight:300}

.fs12{ font-size:.75em !important}
.fs13{ font-size:.813em !important}
.fs14{ font-size:.875em !important}
.fs15{ font-size:.938em !important}
.fs16{ font-size:1em !important}
.fs17{ font-size:1.063em !important}
.fs18{ font-size:1.125em !important}
.fs19{ font-size:1.188em !important}
.fs20{ font-size:1.25em !important}
.fs21{ font-size:1.313em !important}
.fs22{ font-size:1.375em !important}
.fs23{ font-size:1.438em !important}
.fs24{ font-size:1.5em !important}
.fs25{ font-size:1.563em !important}
.fs26{ font-size:1.615em !important}
.fs27{ font-size:1.688em !important}
.fs28{ font-size:1.75em !important}
.fs29{ font-size:1.813em !important}
.fs30{ font-size:1.875em !important}
.fs31{ font-size:1.938em !important}
.fs32{ font-size:2em !important}

.hideT{position: absolute; z-index: -1; display: inline-block; overflow: hidden; height: 1px; width: 1px; border: 0; clip: rect(1px, 1px, 1px, 1px); clip-path: inset(50%); word-break: initial; word-wrap: initial;}
.hideT.close{ display:none}

.ps05{ margin-top:.5em !important}
.ps1{ margin-top:1em !important}
.ps2{ margin-top:2em !important}
.ps3{ margin-top:3em !important}
.ps4{ margin-top:4em !important}
.ps5{ margin-top:5em !important}
.ps{ margin-top:5em !important}

/*board*/
.board_st{ table-layout:fixed}
.prod_view_con .board_st{ font-size:.875em}
.pop .board_st{ border-top-width:1px}
.board_st th,
.board_st td{ padding:1em; border-bottom:1px solid #ddd}
.board_st th{ color:#111; font-weight:700}
.board_st td{ color:#333}
.board_st a{ color:#111}

.board_st.list th{ border-top:1px solid #111; font-weight:500}
.board_st.list td{ text-align:center; padding:1em 1em}
.board_st.list td.w_tit{ text-align:left;}
.board_st.list td.w_tit > a{ display:block; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}

.board_st.list.notice td{ background: #f5f5f5; color:#111}
.board_st.list.reply td{ background:#f9f9f9;}

.board_st.write{ border-top:1px solid #333}
.board_st.write th,
.board_st.write td{ height:2.5em; padding:.75em 1.5em}
.board_st.write th{ text-align:left}
.board_st.write.hAuto th,
.board_st.write.hAuto td{ height:auto}

.board_st .bg1{ background:#f5f5f5; border-right:1px solid #ddd}

/*board2*/
.board_table{ table-layout:fixed; border-collapse:collapse; border-spacing:0; width:100%; border-top:1px solid #111}
.board_table th,
.board_table td{ height:3em; border-bottom:1px solid #ddd; padding:.5em .5em; text-align:center}
.board_table th{ font-size:1.063em; font-weight:500}
.board_table .aTit_wrap{ display:flex; align-items:center}
.board_table .aTit_wrap .aTit{ flex:1 1 0%; min-width:0}
.board_aTit{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.board_aTit:hover,
.board_aTit:focus{ text-decoration:underline}
.board_table tr:not(.hoverN):hover{ background:#f9fbfc}
.board_table .rNotice{ background:#f9fbfc}
.board_table .rFaq .faqMark{ width:2em; line-height:2em; border-radius:.5em; background:#333; color:#fff; font-weight:700; display:inline-block; font-size:1.125em}
.board_table .rFaq .faqBtn{ width:2em; line-height:2em; border-radius:50%; background: var(--siteC); color: #fff; box-shadow:0 0 .5em rgba(0,0,0,.1); display:inline-block; transition:.3s}
.board_table .rFaq .faqBtn .xi{ font-size:1em}
.board_table .rFaq .faqBtn .xi:before{ content:"\e941"}
.board_table .rFaq.cellQ td.w_tit{ padding:.75em 0; font-size:1.125em; font-weight:500}
.board_table .rFaq.cellA{ display:none}
.board_table .rFaq.cellA td{ padding-top:1.5em; padding-bottom:1.5em}
.board_table .on{ position:relative}
.board_table .on:before{ content:""; position:absolute; left:0; top:-1px; width:100%; height:calc(100% + 1px); box-sizing:border-box; border:1px solid var(--siteC)}
.board_table .on .rFaq{ background:none; position:relative}
.board_table .on .rFaq .faqMark{ background:var(--siteC)}
.board_table .on .rFaq .faqBtn{ transform:rotate(180deg)}
.board_table .on .rFaq.cellQ .w_tit{ font-weight:500}
.board_table .on .rFaq.cellA{ display: table-row}
.board_table .on .rFaq:hover,
.board_table .on .rFaq:hover td{ background:none}

.board_table.st1{ border-radius:1em; border:none; box-shadow:0 0 1em rgba(0,0,0,.1); overflow:hidden}
.board_table.st1 td{ border:none; padding:1em .5em}
.board_table.st1 th{ background:var(--siteC); color:#fff; height:2em}

.board_table.st2 td{ }
.board_table.st2 th{ background:#f5f5f5; color:#111; height:2em}

.board_tit{ margin-bottom:.5em}
.board_tit:not(:first-child){ margin-top:3em}
.board_tit .t1{ font-weight:700; font-size:1.375em}
.board_tit .t2{ font-weight:700; font-size:1.25em}

.boardIco{ font-family:xeicon; font-size:1.375em; width:1.5em; text-align:center}
.boardIco.file{ transform:rotate(45deg)}
.boardIco.file:before{content:"\ea6a"; color:var(--siteC)}
.boardIco.lock:before{content:"\e966"; color:#777}
.boardIco.notice:before{content:"\ea5a"}
.boardIco.new:before{content:"\e9a9"; color:var(--siteC)}
.boardIco.reply:before{content:"\e981"; color:#777}
.boardIco.prev:before{content:"\e945"}
.boardIco.next:before{content:"\e942"}


.board_view_top,
.board_view_middle,
.board_view_bottom{}
.board_view_top{ }
.board_view_top .tit{ padding:1.5em; font-weight:500; border-top:2px solid #666; text-align:center; border-bottom:1px dashed #aaa; font-size:1.25em}
.board_view_top .info{border-bottom:1px solid #ddd; font-size:.938em}
.board_view_top .info > li{ display:inline-block; *display:inline; zoom:1; padding:1em 2em; color:#666; position:relative}
.board_view_top .info > li:before{ content:""; position:absolute; left:0; top:35%; width:1px; height:30%; background:#ccc}
.board_view_top .info > li:first-child:before{ display:none}
.board_view_top .file{ text-align:right; padding:1em 2em; font-size:.875em}
.board_view_top .file > li{ }
.board_view_top .file > li > a{ display:inline-block; word-break: break-all; word-wrap: break-word; padding:.2em}
.board_view_top .file > li > a .xi{ margin:0 .2em 0 0; vertical-align: middle}
.board_view_middle{ padding:2em 2em 5em 2em; border-bottom:1px solid #aaa; min-height:30vh}
.board_view_bottom th .xi{ font-size:1em; margin-right:1em}

.no_con{ padding:5em 0 !important; color:#999 !important; border:1px solid #eee;  text-align:center}
.no_con:before{ content:"\e9d8"; font-family:xeicon!important; display:block; margin:0 auto .2em auto; font-size:5rem; color:#ddd;}
.no_con.cart:before{ content:"\e9fb"}
td .no_con{ border:none}

.ess{ color:var(--siteC); display:inline-block; width:1em; font-size:1em !important}
.ess:not(:first-child){ margin-left:.5em}
.xi.ess:before{content:"*"}

.board_st.faq{ border-top:1px solid var(--siteC)}
.board_st.faq .faq_tit{ font-family: Arial, Helvetica, sans-serif; font-weight: lighter; font-size:2em; color:#ccc}
.board_st.faq .faq_tit:after{ content:"."}
.board_st.faq .BStit{ cursor:pointer}
.board_st.faq .BStit .w_tit{ white-space: normal; overflow: visible; color:#333; font-weight:500; font-size:1em}
.board_st.faq .BScon{ display:none}
.board_st.faq .BScon .w_faq{ vertical-align:top}
.board_st.faq .BStit.on td{ border-bottom-color:transparent}
.board_st.faq .BStit.on .faq_tit,
.board_st.faq .BStit.on .w_tit{ color:var(--siteC)}
.board_st.faq .BScon td{ padding-top:2em; padding-bottom:2em}
.board_st.faq .board_more{ display:inline-block; color:#111; width:2.25em; line-height:2.25em !important; border:1px solid #ddd; border-radius:100%; text-align:center}
.board_st.faq .board_more .xi{ transition:.2s}
.board_st.faq .board_more .xi:before{content:"\e943"}
.board_st.faq .on .board_more{ background:var(--siteC); color:#fff; border-color:transparent; color:#fff}
.board_st.faq .on .board_more .xi{ transform:rotate(180deg);}

/**/
.board_icon.xi{}
.board_icon.xi:before{}
.board_icon.new .xi:before{content:"\e9a9"; color:var(--siteC)}
.board_icon.notice .xi:before{ content:"\ea5b"; color:#111}
.board_icon.reply .xi:before{ content:"\e981"; color:#aaa}
.board_icon.file .xi:before{ content:"\ea7f"; color:#999; font-size:.813em}
.board_icon.sub .xi:before{content:"\e981"; color:#aaa}
.board_icon.lock:before{ content:"\e964"; color:#aaa; font-size:.938em; padding-left:.25em}
.board_icon.review .xi:before{ content:"\e9d7"; color:#003399}

/**/
.board_search_wrap{ font-size:.938em; margin:0 0 1.5em 0; display:flex; align-items:center}
.board_search_wrap .left{}
.board_search_wrap .right{ margin-left:auto; display:flex}
.board_search_wrap .right .input_st[type=text]{ flex:1 1 auto; width:14em; margin:0 .125em}
.board_search_wrap button{ padding:0 1.5em}
.board_search_wrap .total .icon{ width:2.5em; line-height:2.5em; height:2.5em; vertical-align:middle; text-align:center; border-radius:50%; box-shadow:0 0 3px 1px rgba(0,0,0,.2); margin-right:.75em; color:#333}
.board_search_wrap .total .icon:before{ font-size:1.25em}
.board_search_wrap .total .icon:not(.icoR):before{ content:"\e9cf"}
.board_search_wrap .total .icon ~ i{ transform:translateY(.125em)}
.board_search_wrap .total .t1{ color:#666; font-size:.875em}
.board_search_wrap .total .t2{ color:#333; font-weight:700; font-size:1.25em; margin-left:.5em}
.board_search_wrap .total .t3{ font-weight:700; font-size:1.25em; margin-right:.5em}

/**/
.board_paging{ text-align:center; margin-top:3em; font-size:.813em}
.board_paging button{ vertical-align:top; width:3em; height:3em; line-height:3em; border:1px solid #ddd; background:#fff; border-radius:.5em}
.board_paging button.on{ background:#444; color:#fff; border-color:transparent}
.board_paging button.icon{ background:#f1f1f1; color:#666}
.board_paging .xi{ font-size:1em}
.board_paging .xi.first:before{ content:"\ea47"}
.board_paging .xi.last:before{ content:"\ea48"}
.board_paging .xi.prev:before{ content:"\e93c"}
.board_paging .xi.next:before{ content:"\e93f"}

/**/
.board_btn_wrap{ margin-top:4em; text-align:center}
.board_btn_wrap .list{ margin:-1em 0 0 -1em}
.board_btn_wrap .list > li button{ margin:1em 0 0 1em}
.pop .board_btn_wrap{ margin-top:2em; font-size:.938em}

/**/
.board_cate{ color:#fff; font-size:.875em; font-weight:500; padding:.25em 1em; border-radius:2em; min-width:6em; box-sizing:border-box}
.board_cate.notice{ background:#333}
.board_cate.reply{ background:#999}
.board_cate.c1{ background: var(--siteC)}

/**/
.label_st{ display:inline-block; *display:inline; zoom:1; cursor:pointer; position:relative}
.label_st > *{ display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer;}
.label_st:not(.cssbrowser) .xi:before{ font-family:xeicon!important; font-style:normal; padding-right:.125em}
.label_st:not(.cssbrowser) .xi.fix{ position:absolute; left:0; top:0}
.label_st:not(.cssbrowser) .xi.fix ~ span{ margin-left:1.625em}
.label_st:not(.cssbrowser) input ~ span,
.label_st:not(.cssbrowser) input ~ .xi:before{ color:#333}
.label_st:not(.cssbrowser) input:checked ~ span,
.label_st:not(.cssbrowser) input:checked ~ .xi:before{ color:#111; font-weight:700}
.label_st:not(.cssbrowser) input[type=checkbox] ~ .xi:before{ content:"\e98f"}
.label_st:not(.cssbrowser) input[type=checkbox]:checked ~ .xi:before{ content:"\e92d"}
.label_st:not(.cssbrowser) input[type=radio] ~ .xi:before{ content:"\e9c6"}
.label_st:not(.cssbrowser) input[type=radio]:checked ~ .xi:before{ content:"\e9c7"}
.label_st:not(.cssbrowser) input[type=checkbox],
.label_st:not(.cssbrowser) input[type=radio]{ width:0; height:0; overflow:hidden;}
.label_st:not(.cssbrowser) .con{ display:flex; align-items:center; justify-content:center; height:3em; background:#fff; padding:1em; border-radius:.5em; border:1px solid #ddd; text-align:center; min-width:4em}
.label_st:not(.cssbrowser) .con.w1{ width:6em}
.label_st:not(.cssbrowser) .con.h1{ height:.75em}
.label_st:not(.cssbrowser) .con + .xi.bottom{ margin:.25em 0; display:block; text-align:center; font-size:1em}
.label_st:not(.cssbrowser) input:checked ~ .con{ border-color:#111}

.label_st.c1:not(.cssbrowser) input ~ span:not(.con),
.label_st.c1:not(.cssbrowser) input ~ .xi:before{ color:var(--siteC)}
.label_st.c1:not(.cssbrowser) input:checked ~ .con{ border-color:var(--siteC); color:var(--siteC)}
.label_st.c2:not(.cssbrowser) input:checked ~ .con{ border-color:transparent; background:#333; color:#fff}
.label_st.s1{ font-size:1.5em}
.label_st.s2{ font-size:1.125em}
.label_st.s3{ font-size:.938em}

.label_select{ position:relative; background:#fff; display:inline-block; *display:inline; zoom:1; border-radius:.5em}
.label_select select{ background:none; padding-right:2.5em !important; appearance:none;-webkit-appearance:none; position:relative; z-index:1}
.label_select select::-ms-expand{display:none;}
.label_select:after{ content:"\e936"; font-family:xeicon!important; position:absolute; z-index:0; right:.75em; top:50%; transform:translateY(-50%); font-size:1.125em; text-align:center; color:#666}

.input_st{display:inline-block; *display:inline; zoom:1; vertical-align:middle; border:1px solid #ddd; color:#666; padding:.5em 1em; box-sizing:border-box; line-height:2em; height:3em; font-weight:700; border-radius:.25em}
.input_st[readonly=readonly]{ background:#f5f5f5; border-color:transparent}
.input_st[type=file]{ background:none; border:1px solid #ddd; padding:0; width:100%}
textarea.input_st{ padding:1em; width:100%; height:8em}
textarea.input_st.h1{ height:15em}

.input_st .xi{ margin:0 .5em}
.input_st .xi:first-child{ margin-left:0}
.input_st .xi:last-child{ margin-right:0}

.input_st.s1{ line-height:2em; height:3.5em; padding:.5em 2em; font-size:1.125em}
.input_st.s2{ line-height:1em; height:2.25em; padding:.5em 1em; font-size:.938em}
.input_st.s3{ line-height:1em; height:2em; padding:.25em .5em; font-size:.813em}

.input_st.c1{ background:var(--siteC); border-color:var(--siteC); color:#fff}
.input_st.c1.re{ background:#fff; border-color:var(--siteC); color:var(--siteC)}
.input_st.c2{ background:#999; border-color:#999; color:#fff}
.input_st.c2.re{ background:#fff; border-color:#ccc; color:#666}
.input_st.c3{ background:#222; border-color:#222; color:#fff}
.input_st.c3.re{ background:#fff; border-color:#222; color:#222}
.input_st.c4{ background:var(--siteC3); border-color:var(--siteC3); color:#fff}
.input_st.c4.re{ background:#fff; border-color:var(--siteC3); color:var(--siteC3)}

.input_st.w1{ width:14em; max-width:100%}
.input_st.w2{ width:6em}
.input_st.w3{ width:40em; max-width:100%}
.input_st.w4{ width:12em}

.input_st.wFix{ min-width:8em; text-align:center}

.label_calendar{ position:relative}
.label_calendar input{ padding-right:2.5em; background:#fff !important; border:1px solid #ddd  !important}
.label_calendar .icon{ position:absolute; right:0; top:0; width:2.5em; height:100%; display:flex; justify-content:center; align-items:center;}
.label_calendar .icon:before{ font-family:xeicon; content:"\e9a0"; color:#aaa}

.w50{ width:50% !important}
.w100{ width:100% !important}

.input_sec{ width:2em; text-align:center}
.input_sec.w1{ width:.5em}
.input_sec.w2{ width:4em}
.input_row{ height:.25em; width:100%}

.input_st::-webkit-input-placeholder{ color:#aaa}
.input_st::-moz-placeholder{ color:#aaa}
.input_st:-moz-placeholder{ color:#aaa}
.input_st:-ms-input-placeholder{ color:#aaa}

.input_wrap{ display:flex; flex-wrap:wrap; align-items:center}

.memo_st{ border:1px solid #ddd; background:#f7f7f7; padding:1.5em; margin-bottom:2em}
.memo_st .tt{ font-size:.875em; color:#666; margin-top:.5em; line-height:2em; position:relative; padding-left:2rem;}
.memo_st .tt:before{ content:"\e9a6"; font-family:xeicon!important; font-size:1.75em; color:#aaa; position:absolute; left:0; top:0}
.memo_st .tt:first-child{ margin-top:0}
.memo_st .tt * { vertical-align:top}
.memo_st .tt.t1{ font-size:.938em; color:#111}
.memo_st .tt.t1:before{ color:#666;}
.memo_st .btn{ background:#3db4b3; color:#fff; font-size:.875em; padding:.25em 1em; border-radius:.5em}

.memo_st.st1{ border:none; background:none; padding:.75em 0; margin-bottom:0}
.memo_st.st1 .tt{ font-size:.813rem}

.memo_st.st2{ background:#fff; margin-bottom:0;}


/**/
.w_no{ width:4em}
.w_cate{ width:8em}
.w_tit{ width:auto}
.w_name{ width:7em}
.w_date{ width:9em}
.w_date2{ width:14em}
.w_hit{ width:8em}
.w_check{ width:4em}
.w_btn{ width:5em}
.w_btn2{ width:10em}
.w_faq{ width:4em}
.w_state{ width:8em}
.w_price{ width:12em}

.w_form_tit{ width:12em}
.w_form{ width:auto}
.w_auto{ width:auto}

.fix .input_st{ width:90%; margin:.25em 0}

.board_img_wrap{ margin-bottom:2em; text-align:center}
.ui-widget{ font-size:.938em !important}

.noimg{ overflow:hidden; position:relative}
.noimg:before{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; z-index:-1; background:url(../images/inc/noimg.jpg) no-repeat center #fff; background-size:contain}
.noimg[style*=".png"]:before,
.noimg[style*=".jpg"]:before{ background:none}
.noimg.user:before{ background:#f7f7f7}
.noimg.user:after{ content:"\ea30"; font-family:xeicon; font-size:18em; position:absolute; left:50%; top:50%; transform:translate(-50%,-22%); line-height:1; z-index:-1; color:#ddd}
.noimg.logo:before{ background:#fff}
.noimg.logo:after{ content:"LOGO"; font-size:2em; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); font-weight:700; opacity:.1}

.tt_state{ display:inline-block; font-size:1.125em; padding:.125em .25em; font-weight:700; text-align:center}
.tt_state.c1{ background:#eee; color:#333}
.tt_state.c2{ background:var(--siteC); color:#fff; border-color:transparent}
.tt_state.c3{ background:#333; color:#fff; border-color:transparent}
.tt_state.c4{ background:#fff7f6; color:#e34e38; border-color:transparent}

.tt_star .icon{ position:relative; font-size:1.125em}
.tt_star .icon:before{ content:"★"; color:#ccc}
.tt_star .icon.on:before{ color:#111}
.tt_star .icon.half:after{ content:"★"; color:#111; position:absolute; left:0; top:0; width:55%; overflow:hidden}

.tt_prod{ font-size:1.313em}
.tt_prod.s1{ font-size:.938em; color:#888}

.tt_price{ line-height:1}
.tt_price .tn{ font-size:1.125em; font-weight:800; margin-top:.125em; vertical-align:baseline}
.tt_price .tn .s1{ font-size:.75em}
.tt_price .tw{ font-size:.938em; margin:0 .25em; vertical-align:baseline}
.tt_price .tw:first-child{ margin-left:0}
.tt_price .mr{ margin-right:1.5em}
.tt_price .ml{ margin-left:1.5em}
.tt_price.per .tn{ font-weight:400}
.tt_price.per .xi{ font-size:1em; margin:0 .25em; margin-top:-.188em}
.tt_price.per .xi:before{content:"\e905"}
.tt_price.before{ position:relative; color:#999}
.tt_price.before:after{ content:""; position:absolute; left:0; top:50%; width:100%; height:1px; background:#777; transform:translateY(-.063em)}
.tt_price.before .tn{ font-weight:400}
.tt_price.s1{ font-size:.875em}
.tt_price.s2{ font-size:1.25em}
.tt_price.st1 .tn{ font-size:1.625em; font-weight:400}
.tt_price.st2 .tn{ font-size:1.063em; font-weight:400}
.tt_price .tn.s1{ font-size:.938em}
.prod_price > li{ display:inline-block}
.prod_price > li:not(:first-child){ margin-left:1.25em}

.tt_st1{ color:#333}
.tt_st2{ font-size:1.063em; font-weight:700}
.tt_st3{ font-size:1.125em; font-weight:800}

.twrap_info{ display:flex; flex-wrap:wrap; margin:0 0 1em 0}
.twrap_info > li{ margin-right:3em; font-size:.875em; color:#888; letter-spacing:0}

.page_sec05{ margin-top:.5em !important}
.page_sec1{ margin-top:1em !important}
.page_sec2{ margin-top:2em !important}
.page_sec3{ margin-top:3em !important}
.page_sec4{ margin-top:4em !important}
.page_sec5{ margin-top:5em !important}
.page_sec{ margin-top:4em !important}

.board_tit{ padding-bottom:.5em; border-bottom:2px solid #222}
.board_tit.mb{ margin-bottom:-1px}
.board_tit .t1{ font-weight:700; font-size:1.5875em}
.board_tit .t2{ font-weight:700; font-size:1.125em}
.board_tit .t3{ font-weight:700; font-size:1.25em}

.ul_st > li{ position:relative; padding-left:1em}
.ul_st > li:not(:first-child){ margin-top:.5em}
.ul_st > li:before{ content:"-"; position:absolute; left:0; top:0}
.ul_st.ac > li:before{ position:static; margin-right:.25em}

.ol_st > li{ list-style:decimal outside; margin-left:1.25em}
.ol_st > li:not(:first-child){ margin-top:.5em}

.imgCon{ display:flex;}
.imgCon .wrap_img{ width:10em; margin-right:2em}
.imgCon .wrap_img.w1{ width:6em}
.imgCon .wrap_img.w2{ width:4em; margin-right:1.5em}

.review_twrap{ }
.review_twrap .twrap{ max-height:6em; line-height:1.5em; margin:1em 0; overflow:hidden;}
.review_tit + .review_twrap .twrap{ max-height:3em;}
li:not(.on) .review_tit + .review_twrap .twrap.h1{ max-height:0;}
.review_twrap .more{ font-size:.875em; color:#111; font-weight:700; display:flex; align-items:center}
.review_twrap .more:before{ content:"더보기"}
.review_twrap .more:after{ content:"\e941"; font-family:xeicon; margin-left:.5em; transition:.3s; display: inline-block;}
li.on .review_twrap .twrap,
.review_twrap.on .twrap{ max-height:none}
li.on ..review_twrap .more,
.review_twrap.on .more{ position:static}
li.on ..review_twrap .more:before,
.review_twrap.on .more:before{ content:"접기"}
li.on ..review_twrap .more:after,
.review_twrap.on .more:after{ transform:rotate(180deg)}

.flex_table{ border-top:1px solid #333}
.flex_table > li > .tr{ padding:1em; border-bottom:1px solid #ddd}
.flex_table > li > .tr.bg1{ background:#f5f5f5}
.flex_table > li > .tr.p1{ padding:.5em}
.flex_table > li > .tr > .td{ flex-direction:column; justify-content: center; box-sizing:border-box; padding:.5em}
.flex_table > li > .tr > .td.g1{ gap:.5em}
.flex_table > li > .tr > .td.h1{ height:7em}
.flex_table.line > li > .tr{ padding:0}
.flex_table.line > li > .tr > .td{ padding:1em}
.flex_table.line > li > .tr > .td:not(:first-child){ border-left:1px solid #ddd}
.flex_table > li > .tr > .td.wNo{ width:4em}
.flex_table > li > .tr > .td.wDate2{ width:20em}
.flex_table > li > .tr > .td.wCheck{ width:4em}
.flex_table > li > .tr > .td.wVol{ width:12em}
.flex_table > li > .tr > .td.wVol2{ width:18em}
.flex_table > li > .tr > .td.wPrice{ width:12em}
.flex_table > li > .tr > .td.wPrice2{ width:22em}
.flex_table > li > .tr > .td.wBtn{ width:12em}
.flex_table > li > .tr > .td.wBtn2{ width:20em}
.flex_table > li > .tr > .td.wState{ width:14em}
.flex_table > li > .tr > .td.wCon{ flex:1 1 0; min-width:0}
.flex_table > li > .tr > .td.wCheckN{ width:3.5em}
.flex_table > li > .tr > .td.wVolN{ width:8em}
.flex_table > li > .tr > .td.wPriceN{ width:10em}
.flex_table > li > .tr > .td.wPriceN1{ width:7em}
.flex_table > li > .tr > .td.wPriceN2{ width:11em}
.flex_table > li > .tr > .td.wBtnN{ width:8em}

.dp1_mypage .flex_table > li > .tr > .td.wCon{width:calc(100% - 56em);}

.flex_table .flex_table{ border-top:none}
.flex_table .flex_table > li:last-child > .tr{ border-bottom:none}

.flex_table_caption .more .arrow:before{content:"\e93f"; margin-left:.25em}

.page_search_wrap{padding:.5em}
.page_search_wrap .wrap_in{ padding:1.5em; background:#fff}
.page_search_wrap .wrap_in .tit{ font-weight:500; font-size:1.063em}

.patt1{background-color: #ddd;
background-image: repeating-linear-gradient(45deg, transparent, transparent 1px, rgba(255,255,255,.1) 1px, #fff 4px)}

.nocon{ display:flex; background: #fff; justify-content:center; align-items:center; flex-direction:column; border:1px solid #ddd; height:24em; color:#666}
.nocon .xi{ font-size:5em; color:#ddd; margin-bottom:.125em}
.nocon .xi:not([class*=xi-]):before{content:"\e9d8"}

.board_photo{ display:flex; flex-wrap:wrap; margin:-2em 0 0 -3em}
.board_photo > li{ width:33.33%}
.board_photo > li .wrap_in{ margin:2em 0 0 3em;}
.board_photo > li .wrap_in .con_wrap{ padding:1em; text-align:center}
.board_photo > li .wrap_in .con_wrap .t1{ font-size:1.25em}
.board_photo > li .wrap_in .con_wrap .date{ font-size:1.063em; color:#666; margin:.5em 0}

/**/
.descStN{ display:flex; flex-direction:column; gap:1em}
.descStN > li{ display:flex; gap:1em; line-height:1.6}
.descStN > li .tit{ min-width:6em}
.descStN > li .tit .t1{ font-weight:800}
.descStN > li .tit .t1.s1{ font-size:1.25em}
.descStN > li .tt{ flex:1; min-width:0; padding-top:.063em}
.descStN > li .tt .t1{ color:#555; font-size:.938em; font-weight:700}
.descStN > li .tt .t1 > p:not(:last-child){ margin-bottom:1.5em}
.descStN.g1{ gap:3em}
.descStN.col > li{ flex-direction:column}

.flexTable{ display:flex; flex-direction:column; border-top:1px solid #ddd}
.flexTable.bt0{ border-top:none}
.flexTable .tr{ width:100%; box-sizing:border-box; display:flex}
.flexTable .cell{ border-bottom:1px solid #ddd; flex:1; min-width:0; display:flex; flex-direction:column; min-height:4em; box-sizing:border-box; padding:.75em 1em; justify-content:center; line-height:1.2}
.flexTable.pFix .cell{ min-height:inherit; padding:1em}
.flexTable .tr.bd0 .cell{ border-bottom-color:transparent}
.flexTable .cell.al{ align-items:flex-start}
.flexTable .cell.ac{ align-items:center}
.flexTable .cell.ar{ align-items:flex-end}
.flexTable .cell.p0{ padding: 0}
.flexTable .cell.p1{ padding:.75em 2em}
.flexTable .cell.p2{ padding:.5em 1em}
.flexTable .cell.bg1{ background:#f1f1f1}
.flexTable .cell.oh{ overflow:hidden}
.flexTable .cell.ttC1{ color:#666}
.flexTable .cell.th .tt1{ font-weight:800}
.flexTable .cell.td .tt1{ font-weight:700; color:#555; font-size:.938em}
.flexTable .cell.td .tt2{ font-weight:800; color:#111; font-size:.938em}
.flexTable .cell.bR{ border-right:1px solid #ddd}
.flexTable .cell.wNo{flex:0 0 3em}
.flexTable .cell.wNo2{flex:0 0 6em}
.flexTable .cell.wCheck{flex:0 0 3em}
.flexTable .cell.wProdNo{flex:0 0 11em}
.flexTable .cell.wPrice{flex:0 0 11em}
.flexTable .cell.wQTY{flex:0 0 7em}
.flexTable .cell.wQTYbtn{flex:0 0 9em}
.flexTable .cell.wName{flex:0 0 10em}
.flexTable .cell.wDate{flex:0 0 10em}
.flexTable .cell.wFormTit{ flex:0 0 12em}
.flexTable .cell.wFormTit2{ flex:0 0 20em}
.flexTable .cell.wBtn{ flex:0 0 4em}
.flexTable .cell.wBtn2{ flex:0 0 8em}
.flexTable .cell.wBtn3{ flex:0 0 12em}
.flexTable .cell.wBlank{ flex:0 0 5em}
.flexTable.thSt1,
.flexTable.thSt1 .thead .tr .cell{ border:none}
.flexTable.thSt1 .thead .tr{background:#fff; box-shadow:0 0 1em rgba(0,0,0,.1); border:1px solid #ddd; border-radius:.5em}
.flexTable.thSt1 .cell{padding:.5em}
.flexTable.lineN{ border-top:none}
.flexTable.lineN .cell{ border-bottom:none}
.flexTable .tr.hoverRow:hover{ background:#f5f5f5}
.flexTable .tr.hoverRow:hover .icoSt.hover .ico{ background:#111; color:#fff}

.inFlex{ display:flex; align-items:center; gap:.5em}
.inFlex.vt{ align-items:flex-start}
.inFlex.ac{ justify-content:center}
.inFlex.g1{ gap:.25em}
.inFlex.g2{ gap:.75em}
.inFlex .grow{ flex:1; min-width:0}

.inpFlex{ display:flex; align-items:center; gap:.25em}
.inpFlex > *{ flex:1; min-width:0}
.inpFlex .inpTT{ flex:0 0 auto; min-width:1em; text-align:center}

.tableSummary{ display:flex; align-items:center}
.tableSummary.vb{ align-items:flex-end}
.tableSummary:first-child{ margin-top:0}
.tableSummary .mgL{ margin-left:auto}
.tableSummary .total{ font-size:1.125em; color:#111; font-weight:700}
.tableSummary .total .t1{ font-weight:800}

.label_stN{ display:inline-flex; align-items:center; min-height:1em;  cursor:pointer; line-height:1; box-sizing:border-box; font-weight:500; gap:.25em}
.label_stN .xi{ width:1.25em; height:1.25em; display:flex; align-items:center; justify-content:center; border:1px solid #ccc; border-radius:4px; position:relative; font-size:1em; line-height:1}
.label_stN .xi ~ span{ padding:0 .25em; word-break:keep-all; flex:1 1 0%; min-width:0; font-weight:700}
.label_stN input:checked ~ span{ color:var(--siteC)}
.label_stN input[type=radio] ~ .xi{ border-radius:50%}
.label_stN input:checked ~ .xi{ background:var(--siteC); color:#fff; border-color:transparent;}
.label_stN input:checked ~ .xi:before{ font-size:.813em}
.label_stN input[type=checkbox]:checked ~ .xi:before{content:"\e928" }
.label_stN input[type=radio]:checked ~ .xi:before{ content:"\eb0d"}
.label_stN input[type=checkbox],
.label_stN input[type=radio]{ width:0; height:0; overflow:hidden; position:absolute; z-index:-1}

.labelWrapN{ display:flex; flex-wrap:wrap; gap:1em 3em}
.labelWrapN.g0{ column-gap:0}

.input_stN{ border:1px solid #ddd; color:#111; padding:.5em .75em; box-sizing:border-box; height:3em; border-radius:.5em; font-weight:700; display:inline-flex; align-items:center; justify-content:center}
.input_stN[type=file]{ background:none; border:1px solid #ddd; padding:0; width:100%}
.input_stN[readonly]{ background:#f5f5f5; color:#666}
textarea.input_stN{ width:100%; height:7em; padding:1em}
textarea.input_stN.h1{ height:10em}
textarea.input_stN.h2{ height:5em}
select.input_stN{ padding-right:2.5em !important; max-width:100%; background:url(../images/inc/arrow_down.svg) right .75em center no-repeat #fff; background-size:.85em auto}

.input_stN.s1{ height:3.5em; padding:.5em 1.5em; font-size:1.125em; font-weight:500; font-weight:600}
.input_stN.s2{ height:2.5em; padding:.25em .75em; font-size:.938em}
.input_stN.s2 .xi{ font-size:1em}

.input_stN.c1{ background-color:var(--siteC); border-color:var(--siteC); color:#fff}
.input_stN.c1.re{ background-color:#fff; border-color:var(--siteC); color:var(--siteC)}
.input_stN.c2{ background-color:#999; border-color:#999; color:#fff}
.input_stN.c2.re{ background-color:#fff; border-color:#ccc; color:#888}
.input_stN.c3{ background-color:#333; border-color:#333; color:#fff}
.input_stN.c3.re{ background-color:#fff; border-color:#333; color:#333}

.input_stN.round{ border-radius:3em}

.input_stN.w100{ width:100%}
.input_stN.w1{ width:14em; max-width:100%}
.input_stN.w2{ width:6.25em}
.input_stN.w3{ width:40em; max-width:100%}
.input_stN.w4{ width:12em}
.input_stN.wMin{ min-width:8em}
.input_stN.s1.wMin{ min-width:10em}

.input_stN .xi{ margin:0 .5em; margin-top:-.188em}
.input_stN .xi.s1{ font-size:1.5em}
.input_stN .xi:first-child{ margin-left:0}
.input_stN .xi:last-child{ margin-right:0}
.input_stN .xi.arrow{ font-size:1em; margin:0 .5em}
.input_stN .xi.arrow:before{content:"\e93f"}

.input_stN.wFix{ min-width:8em; text-align:center}

.btnG{ padding-right:1px; display:flex;}
.btnG .input_stN{ margin-right:-1px; border-radius:0}
.btnG .input_stN:first-child{ border-radius:.5em 0 0 .5em}
.btnG .input_stN:last-child{ border-radius:0 .5em .5em 0}

.searchG{ position:relative}
.searchG .input_stN{ padding-right:4em}
.searchG .btn{ position:absolute; right:0; top:0; width:3em; height:100%; border:none; background:none}

.prd_iconW{ display:flex; flex-wrap:wrap; gap:2px}
.prd_icon{ padding:.25em .5em; font-size:.75em; font-weight:700; color:#fff; border-radius:.5em}
.prd_icon.icon_sold{ background:#999}
.prd_icon.icon_best{ background:#06C}
.prd_icon.icon_new{ background:#0C9}
.prd_icon.icon_sale{ background: #F66}

.helpSt{ position:relative; display:inline-flex; z-index:1}
.helpSt .helpBtn{ position:absolute; right:0; top:0; width:100%; height:100%; cursor:help}
.helpSt .helpBtn:after{ content:""; position:absolute; left:0; bottom:-4px; height:1px; width:100%; background:#aaa}
.helpSt label ~ .helpBtn{ width:calc(100% - 2em)}
.helpSt .helpCon{ position:absolute; left:0; top:calc(100% + 1em); border:1px solid #111; background:#fff; width:16em; overflow:hidden; border-radius:.5em; max-width:80vw}
.helpSt.size1 .helpCon{ width:32em}
.helpSt .helpCon{ visibility:hidden; opacity:0; z-index:-1}
.helpSt .helpCon.pR{ left:auto; right:0}
.helpSt .helpCon .wrapTit{ padding:.75em 1em; background:#f5f5f5; display:flex; align-items:center;}
.helpSt .helpCon .wrapTit .tit{ font-weight:800; font-size:.938rem; color:#111; flex:1 1 0%; min-width:0}
.helpSt .helpCon .wrapTit .closeBN{ width:1.5em; height:1.5em; font-size:1rem; display:flex; align-items:center; justify-content:center; cursor:pointer}
.helpSt .helpCon .wrapTit .closeBN:before{ content:"\e921"; color:#666; font-family:xeicon}
.helpSt .helpCon .wrapCon{ display:flex; padding:1em; gap:1em; max-height:50vh; overflow-y:auto}
.helpSt .helpCon .wrapCon .imgW{ width:10em}
.helpSt .helpCon .wrapCon .imgW img{ width:100%}
.helpSt .helpCon .wrapCon .conW{ flex:1 1 0%; min-width:0}
.helpSt .helpCon .wrapCon .conW .tt{ font-size:.875rem; color:#666; line-height:1.5; font-weight:400}
.helpSt.helpOn .helpCon{ visibility:visible; opacity:1; z-index:inherit}

.editorW{ padding:4em 0; text-align:center}

.prod_info_wrap{}
.enterInfo_bottom{ font-size:.875em}
.prod_info_wrap .img,
.prod_info_wrap .tt{ display:inline-block; *display: inline; zoom:1; vertical-align:middle}
.prod_info_wrap .img{ width:12em; max-width:20%}
.prod_info_wrap .img .resize{ padding-bottom: 0; height: auto;}
.prod_info_wrap .tt{ width:20em; max-width:80%; padding-left:2%}
.prod_info_wrap .tt .t1{ font-size:1em; color:#000}
.prod_info_wrap .tt .t2{ font-size:.938em; color:#999; padding-top:.5em}
.prod_info_wrap .tt .t2:before{ content:"ㄴ"}
.board_st .prod_info_wrap .img{ border:1px solid #ddd}
.board_st .prod_info_wrap .tt .t1{ font-size:inherit}

.table_st{ border-top:1px solid #333; table-layout:fixed}
.table_st th,
.table_st td{ padding:.5em 1em; height:1em}
.table_st th{ background:#fff; color:#111; border-bottom:1px solid #ddd}
.table_st td{ background:#fff; color:#666; text-align:center; border-bottom:1px solid #ddd; padding:.5em .5em}
.table_st .ess{ float:right;}

.table_st.form th{ text-align:left; border-color:#ddd; border-left:1px solid #ddd}
.table_st.form th:first-child{ border-left:none}
.table_st.form td{ text-align:left}

.table_st.size1 th,
.table_st.size1 td{ padding:.5em 1em; height:2.25em; font-size:.875em}

.table_st.size2 td{ padding:2em 1em;}

.table_st.bg1 th,
.table_st.bg1 td{ background:#f9f9f9}

.table_st.noline{ border-top:none}
.table_st.line1{ border-top-width:1px}

.table_st.st1 th,
.table_st.st1 td{ padding:.25em .5em; border:1px solid #ddd;}
.table_st.st1 th{ background:#f7f7f7; text-align:center}

.table_st.st2{ border-top:none}
.table_st.st2 th{ background:#895f5f; color:#fff; border:1px solid rgba(255,255,255,.1)}
.table_st.st2 td{ border:1px solid rgba(0,0,0,.1)}

.table_st.st3{}
.table_st.st3 th{ font-size:1.063em; border-color:#888; color:#555}
.table_st.st3:not(.size1) th{ height:4.5em}
.table_st.st3 .bR{ border-right:1px solid #ddd}
.table_st.st3 td{}

.table_st .total_wrap{ text-align:right; padding-right:2.5em!important; font-size:.938em; position:relative}
.table_st .total_wrap:before,
.table_st .total_wrap:after{ content:""; position:absolute; left:0; top:0; width:100%; height:1px; background:#111}
.table_st .total_wrap:after{ top:auto; bottom:-1px; background:#ddd}
.table_st .total_wrap .icon{ padding:0 1em; color:#111; font-size:1.75em; margin-top:-.1em}

.table_st .cell_st1{ background:#f9f9f9}

.table_st .memo{ font-size:.813em; color:#888}

/*문의하기*/
.table_form_wrap { } 
.table_form_wrap .form_tit { padding:1em 0 } 
.table_form_wrap .form_tit .t1 { font-weight:700; font-size:1.375em } 
.table_form_wrap .form_tit .t2 { font-weight:700; font-size:1.625em } 
.table_form_wrap .form_tit .t3 { font-weight:500; font-size:1.125em } 
.table_form > li { border-bottom:1px solid #ddd; padding:.75em 0 } 
.table_form > li:first-child { border-top:1px solid #111 } 
.table_form > li.bd0 { border-bottom:none !important } 
.table_form > li.bd1 { border-top:none !important } 
.table_form > li.p1 { padding:1.5em 0; } 
.table_form .wrap_in { display:flex; align-items:center } 
.table_form .wrap_in .ti_wrap,
.table_form .wrap_in .con_wrap { min-height:3em; box-sizing:border-box; display:flex; flex-wrap:wrap; align-items:center; } 
.table_form .wrap_in .tit_wrap { width:12em; gap:.5em 0; padding:0 1.25em; } 
.table_form .wrap_in .ti_wrap { width:12em; gap:.5em 0; padding:0 1.25em; } 
.table_form .wrap_in .tit1 { font-size:1.125em; font-weight:600; } 
.table_form .wrap_in .tit2 { font-size:1.063em; font-weight:600; } 
.table_form .wrap_in .tit3 { font-size:1.000em; font-weight:500; line-height:1.2; } 
.table_form .wrap_in .con_wrap { flex:1 1 0%; min-width:0; gap:.25em; font-size:1.063em; } 
.table_form .wrap_in .con_wrap > * { flex:1 1 0%; min-width:0 } 
.table_form .wrap_in .con_wrap .inp_tt { flex:0 0 auto; font-size:.938em; color:#666; } 
.table_form .wrap_in .con_wrap .input_st { width:100%; min-width: 8em;} 
.table_form .wrap_in .con_wrap .line { padding-top:.75em; margin-top:.75em; border-top:1px solid #ddd } 
.table_form .wrap_in .con_wrap .w1 { flex:0 0 auto; width:3em } 
.table_form .wrap_in .con_wrap .w2 { flex:0 0 auto; width:9em } 
.table_form .wrap_in .con_wrap .w50 { flex:0 0 auto; width:50% } 
.table_form .wrap_in .con_wrap .w100 { flex:0 0 auto; width:100% } 
.table_form .wrap_in .con_wrap .w_auto { flex:0 0 auto } 
.table_form .wrap_in .con_wrap .max1 { max-width:27em } 
.table_form .wrap_in .con_wrap .max2 { max-width:8.375em } 
.table_form .wrap_in .con_wrap .max3 { max-width:23.5em } 
.table_form .wrap_in .con_wrap .min1 { min-width:23.5em } 
.table_form .wrap_in.col { flex-direction:column } 
.table_form .wrap_in.col > * { flex:0 0 auto; width:100% } 
.table_form .wrap_in.col .tit_wrap { padding:0 0; } 

.filebox label { padding: 10px 20px; color: #fff; background-color: #999; cursor: pointer; margin-left: 10px; display: flex; align-items: center; justify-content: center; width: 7.25em; min-width: 6.25em; } 
.filebox input[type="file"] { position: absolute; width: 0; height: 0; padding: 0; overflow: hidden; border: 0; } 

.qna_wrap { text-align: center; padding: 3.5em 0; margin-bottom: 2.5em; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; } 
.contact_wrap .form_wrap { flex: 1 1 100%; padding: 3.5em; background: #f5f5f5; border-radius: .5em; } 

.qna_wrap .symbol { margin-bottom: .5em; } 
.qna_wrap .symbol > img { width: 3em; } 


.agree_box_wrap .check { padding: 1em 2em; text-align: center; background: var(--siteBg2);} 
.agree_box_wrap .check .sub_tt { font-size: 1.125em; font-weight: 600; } 
.agree_box_wrap .agree_box{ margin-top: 1em; height: 16em; overflow-y: scroll;}

.agree_boxS_pop { border-radius: .5em; border: 1px solid #ddd; padding: 1.5em 2em; color: #555; line-height: 1.8; font-size: 1.05em; } 

.form_label_st { display:inline-block; *display:inline; zoom:1; cursor:pointer } 
.form_label_st > * { display:inline-block; *display:inline; zoom:1; vertical-align:middle; cursor:pointer; } 
.form_label_st > .xi { font-size: 1.15em; margin: 0; } 
.form_label_st:not(.cssbrowser) .xi:before { font-family:xeicon!important; font-style:normal; font-size:1.25em; padding-right:.25em } 
.form_label_st:not(.cssbrowser) input ~ span { color:#666; font-weight: 600; } 
.form_label_st:not(.cssbrowser) input ~ .xi:before { color:#aaa } 
.form_label_st:not(.cssbrowser) input:checked ~ span { color:#333 } 
.form_label_st:not(.cssbrowser) input:checked ~ .xi:before { color:var(--siteC); } 
.form_label_st:not(.cssbrowser) input[type=checkbox] ~ .xi:before { content:"\e92e" } 
.form_label_st:not(.cssbrowser) input[type=checkbox]:checked ~ .xi:before { content:"\e92d" } 
.form_label_st:not(.cssbrowser) input:radio ~ span { color:#333 } 
.form_label_st:not(.cssbrowser) input:radio ~ .xi:before { color:var(--siteC); } 
.form_label_st:not(.cssbrowser) input[type=radio] ~ .xi:before { /* content:"\e92c" */ } 
.form_label_st:not(.cssbrowser) input[type=radio]:checked ~ .xi:before { /* content:"\e92d"  */} 
.form_label_st:not(.cssbrowser) input[type=checkbox],
.form_label_st:not(.cssbrowser) input[type=radio] { width:1em; height:1em; margin-right: .5em; overflow:hidden; } 

.form_label_wrap { height: 100%; align-items: center; } 
.form_label_wrap > li { box-sizing:border-box; margin-right: 3em; font-size: 1em; } 
.form_label_wrap > li:last-of-type { margin-right: 0em; } 
.form_label_wrap.st1 > li { flex:1 0 33.33%; max-width: 33.33%; } 
.form_label_wrap.st2 > li { flex:1 0 25%; max-width: 25%; } 
.form_label_wrap.st3 > li { flex:1 0 16.66%; max-width: 16.66%; } 

/**/
@media screen and (max-width:640px){

.board_search_wrap{ flex-wrap:wrap}
.board_search_wrap .left,
.board_search_wrap .right{ width:100%}
.board_search_wrap .left{ text-align:right; margin-bottom:1em}

.board_st th,
.board_st td{ padding:1em .5em !important}

.w_no{ width:2em}
.w_cate{ width:6em}
.w_name{ width:4em}
.w_hit{ display:none}
.w_form_tit{ width:8em}
.w_date2{ width:8em}
.w_state{ width:6em}
.w_btn2{ width:5em}
.w_btn2 input:not(:first-child){ margin-top:.5em}

.input_st.w1{ width:100%}

}
